var SCRUTARI_L10N = {
lang:'de',
'_ and':'UND',
'_ button_check_all':'Alle überprüfen',
'_ button_close':'Schließen',
'_ button_filter_off':'Schalten Sie den Filter aus',
'_ button_filter_on':'Filter einschalten',
'_ button_parameters':'Filter und Optionen',
'_ button_remove':'Entfernen',
'_ button_submit':'Suche',
'_ button_uncheck_all':'Alle deaktivieren',
'_ colon':':',
'_ error.empty.parametervalue':'Fehler: Die Suche hat nur sinnlose Zeichen!',
'_ error.empty.searchtoken':'Leerer Suchbegriff',
'_ error.unknown.attribute':'Unbekannte Eigenschaft',
'_ error.unknown.fichesearchresult':'Such-ID unbekannt',
'_ error.unknown.operandtype':'Operandentyp unbekannt',
'_ error.unknown.scope':'Unbekanntes Feld',
'_ error.wrong.missingword':'Fehlendes Wort',
'_ error.wrong.notletterordigitcharacter':'Falsches Zeichen',
'_ error.wrong.operand_add':'Fehlerhafter Operand',
'_ error.wrong.operand_date':'Ungültiges Datum',
'_ error.wrong.operationsyntax':'Syntaxfehler in der erweiterten Suche',
'_ error.wrong.unclosedquote':'nicht geschlossene Anführungszeichen',
'_ error.wrong.unexpectedspace':'Unerwartetes Leerzeichen',
'_ fiche_motscles_many':'Schlüsselwörter:',
'_ fiche_motscles_one':'Stichwort:',
'_ filter_off':'[aus]',
'_ filter_on':'[auf]',
'_ link_atom':'Feed im Atom Format',
'_ link_ods':'Tabelle im ODS-Format',
'_ link_permalink':'Fester Link',
'_ links':'Abrufen aller Referenzen:',
'_ loading_plage':'Laden…',
'_ loading_search':'Suchen ...',
'_ mode_help':'Hilfe zu Beziehungen zwischen Suchbegriffen',
'_ mode_intersection':'Und',
'_ mode_operation':'Fortgeschritten',
'_ mode_title':'Beziehung zwischen Begriffen:',
'_ mode_union':'Oder',
'_ or':'ODER',
'_ periode_help':'Hilfe zur Begrenzung auf einen Zeitraum',
'_ periode_title':'Begrenzt auf einen Zeitraum:',
'_ ponderation_date':'Datum',
'_ ponderation_help':'Hilfe zur Klassifizierungspriorität',
'_ ponderation_pertinence':'Relevanz',
'_ ponderation_title':'Klassifizierungspriorität\u00A0:',
'_ result_none':'Keine Ergebnisse für die angeforderte Suche (bitte überprüfen, ob die Suche vereinfacht werden kann)',
'_ stats_filter_short':'Filter:',
'_ stats_filter_title':'Anzahl der Referenzen, auf die die Suche auf der Basis der aktiven Filter zutrifft',
'_ stats_global_short':'Gesamt:',
'_ stats_global_title':'Gesamtzahl der Referenzen in der Suchmaschine',
'_ stats_result_short':'Ergebnis:',
'_ stats_result_title':'Anzahl der Referenzen, die die Suchkriterien beantworten',
'_ title_filter_base':'Datenbankfilter',
'_ title_filter_category':'Dokumenttypfilter',
'_ title_filter_corpus':'Korpusfilter',
'_ title_filter_lang':'Sprachfilter',
'_ title_history':'Suchverlauf:',
'_ title_main':'Scrutari-Suche',
'_ title_options':'Suchoptionen',
'_ title_share':'Suchresultate weiterleiten:',
'_ title_subquery_1':'Suche nach den letzten Ergebnissen [',
'_ title_subquery_2':']:',
'_ wildchar_end':'"*" Wird automatisch am Ende des Wortes hinzugefügt',
'_ link_poweredby':'Search powered by Scrutari',
'_ help_mode.html':'<p> <strong>Einfache Suche (</strong><strong><em>Und</em></strong><strong>/ </strong><strong><em>Oder</em></strong><strong>Optionen):</strong> die Leerzeichen sind Begrenzer f&uuml;r die Suchbegriffe; Wenn die Option <em>Und</em> ausgew&auml;hlt ist, muss eine Referenz alle Suchbegriffe enthalten; Wenn die ausgew&auml;hlte Option das <em>Oder</em> ist, muss eine Referenz mindestens einen der Begriffe enthalten.</p><p>Das Sternchen <kbd>*</kbd> kennzeichnet eine Trunkierung (Verk&uuml;rzung):</p><ul> <li> <p> <kbd>gov*</kbd>: alle W&ouml;rter, die mit &laquo; gov &raquo; beginnen</p> </li> <li> <p> <kbd>*logy</kbd>: alle W&ouml;rter, die mit &laquo; logy &raquo; enden</p> </li> <li> <p> <kbd>*eco*</kbd>: alle W&ouml;rter die &laquo; eco &raquo; beinhalten</p> </li> </ul><p>Wenn die Option <em>&laquo; * &raquo; automatisch an das Ende des Wortes</em> anh&auml;ngen aktiviert ist, werden alle W&ouml;rter eine Trunkierung rechts haben (sofern sie nicht in Anf&uuml;hrungszeichen stehen).</p><p>Wir verwenden gerade Anf&uuml;hrungszeichen um eine Folge von W&ouml;rtern zu bestimmen. Es ist m&ouml;glich, Trunkierungen innerhalb von Anf&uuml;hrungszeichen einzugeben:</p><ul> <li> <p> <kbd>"organic farming"</kbd>: ignoriert den Begriff &laquo; organic &raquo;, wenn er nicht vom Begriff &laquo; farming &raquo; gefolgt wird</p> </li> <li> <p> <kbd>"part"</kbd>: sucht nur nach dem Wort &laquo; part &raquo;, auch wenn das automatische Sternchen rechts aktiviert ist</p> </li> <li> <p> <kbd>"pub* pol*"</kbd>: sucht nach Folgen eines Wortes beginnend mit &laquo; pub &raquo; und gefolgt von einem Wort beginnend mit &laquo; pol &raquo;</p> </li> </ul><p>Es gelten folgende Regeln:</p><ul> <li> <p>Die Suche ber&uuml;cksichtigt keine Akzente und Gro&szlig;buchstaben</p> </li> <li> <p>Zeichen die keine Buchstaben oder Ziffern sind, werden ignoriert</p> </li> <li> <p>Die Suchmaschine schl&auml;gt keine Korrekturen f&uuml;r Tippfehler und Rechtschreibfehler vor</p> </li> <li> <p>Die Suchmaschine indexiert in den Referenzen keine W&ouml;rter mit einem oder zwei Buchstaben, wie, weit gebr&auml;uchliche W&ouml;rter, die nicht signifikant sind in einer bestimmten Sprache ("les, avec, par" wird in Franz&ouml;sisch ignoriert, &laquo; the &raquo; wird in Englisch ignoriert aber nicht nicht in Franz&ouml;sisch - um die Suche nach der Silbe &laquo; th&eacute; &raquo; zu ber&uuml;cksichtigen)</p> </li> </ul><p> <br> <strong>Erweiterte Suche (Option &laquo; Erweitert &raquo; (Advanced))</strong>: Die erweiterte Suche verwendet die gleichen Prinzipien wie die einfache Syntaxsuche (Sternchen <kbd>*</kbd> f&uuml;r Trunkierungen, Anf&uuml;hrungszeichen f&uuml;r Folgen), aber das Leerzeichen ist kein Trennzeichen mehr; Stattdessen verwenden wir drei Operatoren:</p><ul> <li> <p> <kbd>&amp;&amp;</kbd>: Und (And)</p> </li> <li> <p> <kbd>||</kbd>: Oder (Or)</p> </li> <li> <p> <kbd>!</kbd>: Nein (No)</p> </li> </ul><p>Wir verwenden Klammern, um logische Gruppen zu bilden.</p><p>Beispiele:</p><ul> <li> <p> <kbd>farming &amp;&amp;~!organic</kbd>: sucht nach Referenzen, die ein Wort enthalten, das mit farming beginnt und keine W&ouml;rter enth&auml;lt, die mit organisch beginnen</p> </li> <li> <p> <kbd>farming &amp;&amp;~!(organic || country)</kbd>: sucht nach Referenzen, die ein Wort enthalten, das mit farming beginnt und weder W&ouml;rter die mit organic beginnen, noch W&ouml;rter die mit country beginnen, enth&auml;lt</p> </li> </ul><p>Alle Syntaxfehler (einschlie&szlig;lich der Verwendung von anderen Zeichen als Zahlen, nicht zugelassene Buchstaben und Leerzeichen zum Trennen von W&ouml;rtern nicht in Anf&uuml;hrungszeichen) erzeugen eine Fehlermeldung.</p><p>Es ist m&ouml;glich, die Suche nach einem Wort auf ein gegebenes Feld durch Pr&auml;fixieren eines Begriffs zu beschr&auml;nken. M&ouml;gliche Pr&auml;fixe sind:</p><ul> <li> <p> <em>title:</em> (Titel) = nur in Titeln</p> </li> <li> <p> <em>subtitle:</em> (Untertitel) = nur in Untertiteln</p> </li> <li> <p> <em>keyword:</em> (Stichwort) = nur in Stichworten</p> </li> <li> <p> <em>additional:</em> (Zus&auml;tzlich) = in &laquo; zus&auml;tzlichen &raquo; Feldern (erg&auml;nzende Felder und Attribute)</p> </li> </ul><p>Alle Attributnamen gefolgt von (all attribute names followed by)<em>:</em> durch die Suchmaschine definiert (z. B. <em>sct:authors:</em> aber es h&auml;ngt von der Suchmaschine ab)</p><p>Beispiele:</p><ul> <li> <p> <kbd>title:governance</kbd>: &laquo; governance &raquo; nur im Titel</p> </li> <li> <p> <kbd>sct:authors</kbd>:&laquo; Victor Hugo &raquo;: Suche nach dem Autor Victor Hugo (wenn das Attribut sct:authors: richtig durch die Suchmaschine definiert ist)</p> </li> <li> <p> <kbd>title:pol* &amp;&amp;~!sct:authors:Smith</kbd>: Referenz mit einem Wort, das mit &laquo; pol &raquo; im Titel beginnt und dessen Autor nicht Smith ist</p> </li> </ul><p>Siehe <a href="http://www.scrutari.net/dokuwiki/serveurscrutari:json:qsyntax" target="_blank">Suche Syntax auf der Scrutari-Website</a> (auf franz&ouml;sisch)</p> ',
'_ help_periode.html':'<p>Dieses Feld wird verwendet, um die Referenzen auf diejenigen zu beschr&auml;nken, die einem bestimmten Zeitraum entsprechen. Es ist m&ouml;glich zu spezifizieren:</p><ul> <li> <p>Ein bestimmtes Jahr: <kbd>2014</kbd> </p> </li> <li> <p>Einen Zeitraum, der mehrere Jahre umfasst, unter Verwendung des Schr&auml;gstrichs <kbd>/</kbd> als Trennzeichen: <kbd>2000/2011</kbd> </p> </li> <li> <p>Einen bestimmten Monat: <kbd>2014-01</kbd> </p> </li> <li> <p>Einen Zeitraum, der mit einem bestimmten Monat beginnt und endet: <kbd>2013 / 2014-04</kbd> </p> </li> <li> <p>Mehrere verschiedene Zeitr&auml;ume, indem man sie mit zwei vertikalen Strichen || von einander trennt ("ODER" (OR) - Operator): <kbd>2001/2002 || 2005 || 2012-11</kbd> </p> </li> </ul><p>Es ist anzumerken, dass h&auml;ufig nur das Jahr einer gegebenen Referenz bekannt ist. Das bedeutet, dass bei bestimmten Konfigurationen die Angabe des Monats keine Ergebnisse liefert.</p> ',
'_ help_ponderation.html':'<p>Die Konfiguration der Rangfolgepriorit&auml;t beeinflusst die Reihenfolge der angezeigten Ergebnisse folgenderma&szlig;en:</p><ul> <li> <p> <strong>Rangfolge nach Relevanz:</strong> Vorrang erhalten jene Referenzen, die die Suchbegriffe in den Hauptfeldern (Titel, Untertitel) anstatt in den sekund&auml;ren Feldern beinhalten, und mit Vorrang, wenn sie auch in den Stichworten vorhanden sind.</p> <p>Das Datum spielt jedoch eine Rolle bei der Entscheidung zwischen gleichen Rangfolgen von Relevanz. Dar&uuml;ber hinaus, wenn Suchmaschinen mehrere Datenbanken absuchen, die Rangfolge k&ouml;nnte sich leicht &auml;ndern, um &uuml;berm&auml;&szlig;ig lange Reihen von Referenzen aus der gleichen Datenbank zu vermeiden;</p> </li> <li> <p> <strong>Rangfolge nach Datum:</strong> Wie durch den Namen erkl&auml;rt, ist das der Fall, wenn die j&uuml;ngsten Referenzen zuerst positioniert sind, mit der Relevanz als den entscheidenden Faktor, wenn das Datum sehr &auml;hnlich ist; Referenzen ohne Datum erscheinen am Ende.</p> </li> </ul> '
};
